.home .content-container {
    min-height: 0 !important;
}

.response p.alert {
    padding-left: 80px;
    padding-top: 10px;
    color: #ffffff;
    width: 160px;
    font-family: 'exo';
    font-size: 13px;
}

div.knews_add_user textarea.knewscomment { position:absolute; top:-3000px; left:-3000px; }

ul.calendar>li, #calendar>a, #calendar>span {
    display: inline-block;
    width: 24px;
    height: 24px;
    border: 1px solid #cecece;
    text-align: center;
    line-height: 24px;
    margin-top: 3px;
}

#calendar>span { color: #ffffff; }
#calendar>a:hover, #calendar>a.active { background: #cecece; }
.wpcf7-form>p { width: 460px; }

.kontakt article .contact-form {
	background-size: cover;
	background-position: right top;
	width: 635px;
	border-radius: 15px;
	padding: 25px;
}

.contact-form textarea { width: 100%; }
.contact-form input[type="submit"] { width: 479px !important; }
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"] { width: 300px; }
.contact-form input[type="text"]:focus, .contact-form input[type="email"]:focus, .contact-form input[type="tel"]:focus { width: 330px; }

.single-praca .content-container { 
	padding-top: 160px !important;
	min-height: 0 !important;
}

.single-praca #top { height: auto !important; }

.single-praca #top #top-bg {
	height: 200px !important;
	margin-bottom: -200px !important;
}

footer .container .submit-footer-search, footer .container .footer-search { top: 0px; }

footer .loga a img {
	margin-left: 13px;
	margin-right: 0;
	margin-top: 0;
}

footer .loga .arteria {
	margin-left: 17px;
	border-bottom: 1px solid #f2f2f3;
	border-right: 0;
	padding-bottom: 15px;
}

footer .container { height: 135px; }
footer .container .copyrights { margin-top: -25px; }
#bottom { height: 697px; }
.page #bottom, .single #bottom, .search #bottom { height: 477px; }